/*
COLORS:
Dark Grey - #333333 (background) x
Medium Grey - #666666 (Nav bar) x
Light Grey - #cccccc (main body text) x
Dark Brown - #996633 (any text used on dark grey background) 
Light brown - #cc9966 (any text used on medium grey background) 
Black - #000000 
White - #ffffff

FONTS:
Nav (selected) - Arial, reg, 11px, ALL CAPS, Light brown - #cc9966 
Nav (un-selected) - Arial, reg, 11px, ALL CAPS, black 
Nav (hover) - Arial, reg, 11px, ALL CAPS, Light brown - #cc9966 
Sub Nav (selected) - Arial, reg, 12px, Dark Brown - #996633 
Sub Nav (un-selected) - Arial, reg, 12px, white 
Sub Nav (hover) - Arial, reg, 12px, Dark Brown - #996633 

Main body text - Verdana, reg, 11px, Light Grey - #cccccc 
Inline text links - Arial, reg, 11px, underline, Dark Brown - #996633 
Alt text (news, sidebars, etc) - Arial, reg, 12px, Light Grey - #cccccc 
Alt titles (news, sidebars, etc) - Georgia, reg, 15px, black 
Alt links (news, sidebars, etc) - Arial, reg, 11px, underline, Light brown - #cc9966 
'Mokume' text - Times New Roman, 24px, ALL CAPS, Dark Brown - #996633 
Customer Quotes - Georgia, reg, 16px, Medium Grey - #666666, (Name - Italics)
Footer - Arial, bold, 9px (10px if 9px is too small), ALL CAPS, extra letter space
Link text - Dark Brown - #996633, 
Non link text - Medium Grey - #666666

*/

#google_translate_element select {background-color:#666666; color:#CCCCCC;}
#google_translate_element div {background-color:#666666; color:#CCCCCC;}
#google_translate_element span {background-color:#666666; color:#CCCCCC;}
#google_translate_element .goog-te-menu-value { color:#CCCCCC; }

* {
margin:0;
padding:0;}

body {
background-color:#9D9D9D;}

div {
float:left;}

p, #main {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
line-height:18px;
color:#000000;
padding:0 20px 10px 0;} /* main body text font styling */

#gallery_description p, #gallery_description {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
line-height:18px;
color:#cccccc;
padding:0 10px 10px 10px;}

.title {
font-family:"Times New Roman", Times, serif;
font-size:24px;
line-height:24px;
text-transform:uppercase;
/* color:#996633; */
color:#864b10;
vertical-align:baseline;}

a {
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#864b10;
font-weight:bold;
text-decoration:underline;}

#main a {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#864b10;
text-decoration:underline;}

a.rdmr {
text-transform:uppercase;
text-decoration:none;
color:#a56626;
font-size:10px;}

a img {
border:none;}

ul {
list-style:none;}

#quote_wrapper h1 {
font-family:"Times New Roman", Times, serif;
font-size:20px;}

#quote_wrapper, #quote_wrapper p {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;}

#quote_wrapper h2 {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:bold;}

#main a.itemtitlelink {
font-size:14px;
font-weight:bold;
color:#996633;
text-decoration:none;}

#main a.itemlink {
color:#ffffff;
text-decoration:none;}

#main a.itemlink span.itemmore {
color:#996633;
text-decoration:underline;}

#main ul.subsub_nav a {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#996633;
text-decoration:underline;}

#main ul.subsub_nav a:hover {
color:#ffffff;}

/*wraps around the page, centers it in the browser and holds background image*/

#wrapper {
width:935px;
min-height:255px;
margin:0 auto;
float:none;
background:url(images/watermark_ring.png) top right no-repeat;}


/*header*/

#header_left {
width:558px;
height:46px;
margin-top:30px;
border:1px solid #666666;
border-right:none;
text-align:center;}

#header_left a img {
margin-top:11px;}

#header_right {
width:340px;
height:46px;
margin-top:30px;
border:1px solid #666666;
border-left:none;}




/*horizontal navigation*/

/*top level nav*/
#navigation {
width:900px;
height:75px;
margin-top:20px;}

#navigation ul.top_level_nav {
float:left;
width:900px;
height:24px;
background-color:#666666;}

#navigation ul.top_level_nav li {
float:left;
height:19px;
margin-top:5px;
text-transform:uppercase;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;}

#navigation li.spacer_wht {
font-size:10px;
color:#ffffff;}

#navigation ul.top_level_nav a {
color:#000000;
padding:0 11px;
font-weight:bold;
text-decoration:none;}

#navigation .top_level_nav a.navsel, #navigation .top_level_nav a:hover {
color:#cc9966;}

/*sub nav breadcrumbs*/

#navigation ul.sub_nav {
float:left;
width:100%;
height:20px;
margin:5px 0 0 0;}

#navigation ul.sub_nav li {
float:left;
height:17px;
margin-top:3px;
font-family:Arial, Helvetica, sans-serif;}

#navigation li.spacer_wht_sub {
font-size:10px;
padding-top:4px;
color:#ffffff;}

#navigation ul.sub_nav a {
color:#ffffff;
padding:0 12px;
font-size:12px;
text-decoration:none;}

#navigation .sub_nav a.navsel, #navigation .sub_nav a:hover {
color:#996633;}


/*main content area*/

/* left side for content */
#main {
width:397px;
/* margin-bottom:25px; */ }


/*right side for large pictures*/

#sidebar {
width:478px;
margin-bottom:25px;
}

#sidebar img {
border:1px solid #666666;
margin-bottom:25px;
width:478px;
height:358px;}

#under_photo {
width:478px;
margin-top:20px;}


/*bottom area for quotes and teasers/news*/

/*bottom left*/

#quotes {
width:230px;
padding:0 16px;}

#quotes p {
font-family:Georgia, "Times New Roman", Times, serif;
font-size:16px;
color:#666666;
text-align:center;
line-height:20px;}

#quotes .names {
font-style:italic;}


/*bottom right*/
#news {
width:480px;
background-color:#666666;} /*appears on home page only*/

#news p {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
line-height:120%;
color:#cccccc;}

#news a {
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#cc9966;
text-decoration:underline;}


#gallery_description {
width:464px;
height:100px;
background-color:#666666;
overflow:auto;
margin-bottom:15px;}

.teaser {
font-family:Georgia, "Times New Roman", Times, serif;
font-size:15px;
line-height:17px;
color:#000000;}

.date {
color:#ffffff;}

#announcements {
width:215px;
height:105px;
margin:12px 0px 10px 15px;
border-right:1px solid #ffffff;} /*size, padding and border for left side of box*/

#events {
width:216px;
height:105px;
margin:12px 0px 10px 15px;} /*size and padding for right side of box*/

/*quote form*/

#quote_wrapper {
width:800px;
margin:0 50px;
background-color:#ffffff;
padding:20px;}

#quote_wrapper, #quote_wrapper p, #quote_wrapper td {
color:#000000;}

#quote_wrapper img {
margin:0;
padding:0;}

#quote_wrapper td {
padding:5px;}

/*end quote form*/


/*footer*/

#footer {
width:860px;
margin:25px 0 0 5px;
text-align:center;
border-top:1px solid #999999;}

#footer p {
font-family:Arial, Helvetica, sans-serif;
font-weight:bold;
font-size:10px;
color:#666666;
letter-spacing:1px;
padding:5px 0;
text-transform:uppercase;}

#footer a {
color:#996633;
font-size:10px;
text-decoration:none;}

#footer p.footer_left {
float:left;
margin-left:15px;
padding-top:1px;}

#footer p.footer_right {
float:right;
margin-right:3px;
padding-top:1px;}

#copyright {
width:29px;
margin:8px 0 0 1px;}

/*------------ contact form ---------------*/

.button { border: 1px solid #333333; font-size: 12px; font-family: Verdana; background-color: #996633; height:18px; color:#FFFFFF; }
.textbox { border: 1px solid #999999; font-size: 13px; font-family: Verdana; width: 250px; height:22px; margin-bottom:5px;}
.textboxreqd { border: 1px solid #999999; font-size: 13px; font-family: Verdana; width: 250px; height:22px; margin-bottom:5px;  font-style: italic; 
background-color: #ffffff; 
}
.dropdown { border: 1px solid #999999; font-size: 13px; font-family: Verdana; margin-bottom:5px; }
.large_text { border: 1px solid #999999; font-size: 13px; font-family: Verdana; width: 380px; height: 125px; }
.large_text2 { border: 1px solid #999999; font-size: 13px; font-family: Verdana; width: 250px; height: 125px; }
.small_text  { border: 1px solid #999999; font-size: 13px; font-family: Verdana; width: 300px; height: 50px; margin-bottom:5px; font-style:normal; }
.short_textbox  { border: 1px solid #999999; font-size: 13px; font-family: Verdana; width: 90px; height:22px; margin-bottom:5px; font-style:normal;}
.submit_textbox { border: 1px solid #999999; font-size: 13px; font-family: Verdana; width: 300px; height:22px; margin-bottom:5px;}

form td {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-weight:normal;
font-size:12px;
color:#cccccc;} /* font styling for contact form headings */

    /* spam decoys */
  .form_serial { 
      display: none; }
	  
#sidebar #captcha  td img{
width:100px; height:40px;
}
